Meldung des BSI: Kritische Schwachstelle in log4j - sync4

Wichtige Informationen zu sync4

Liebe Kunden,

wir nehmen die Sicherheit in Bezug auf unsere Softwarelösungen sehr ernst. Am 12.12.21 hat das BSI eine Cyber-Sicherheitswarnung veröffentlicht. Dabei geht es um eine kritische Schwachstelle in log4j. In sync4 verwenden wir kein log4j. Zudem ist unser System nicht in JAVA umgesetzt. Die Cyber-Sicherheitswarnung des BSI vom betrifft sync4 somit nicht.